/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.thank_heading p {
    font-size: 36px !important;
    text-align: center;
    font-weight: 500 !important;
    line-height: 52px;
}
.fusion-text.thank_contyent p {
    font-size: 18px;
    text-align: center;
    padding-top: 40px;
}
.thank_you_section {
    padding: 80px !important;
}
#mc4wp_form_widget-2 h4.widget-title {
    font-size: 18px;
}
.wpcf7-form .wpcf7-text, .wpcf7-form input[type="email"], .wpcf7-form input[type="number"], .wpcf7-form input[type="password"], .wpcf7-form input[type="text"], .wpcf7-form select, .wpcf7-form textarea {
    border-color: #ececec !important;
	    text-align: left !important;
}
.wpcf7-form-control.wpcf7-submit {
    color: #fff !important;
}
.tfree-client-testimonial p:nth-child(2) {
    background: #fff;
    padding: 30px;
    line-height: 36px;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.22);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.22);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.22) !important;
    border-radius: 5px;
    font-size: 18px;
    position: relative;
    height: 250px;
}
.tfree-client-testimonial p:nth-child(2):after {
    border-top: 10px solid #ffffff !important;
}
.tfree-client-testimonial p:nth-child(2):after {
    content: "";
    border-top: 10px solid #1e73be;
    border-left: 10px solid transparent;
    border-right: 9px solid transparent;
    position: absolute;
    bottom: -8px;
    left: 16%;
}
.tfree-client-testimonial p:nth-child(2) {
    background: #fff;
    padding: 30px;
    line-height: 36px;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.22);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.22);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.22) !important;
    border-radius: 5px;
    font-size: 18px;
    position: relative;
    height: 250px;
}
.tfree-client-testimonial p:nth-child(2):after {
    border-top: 10px solid #ffffff !important;
}
.tfree-client-testimonial p:nth-child(2):after {
    content: "";
    border-top: 10px solid #1e73be;
    border-left: 10px solid transparent;
    border-right: 9px solid transparent;
    position: absolute;
    bottom: -8px;
    left: 16%;
}
.sp-testimonial-free-section .sp-testimonial-free-item {
    text-align: center;
    padding: 20px !important;
}
.sp-tfree-client-image {
    bottom: 0px !important;
}
.sp-testimonial-free-section .tfree-client-testimonial {
   line-height: 26px !important;
    }



.faq-btn {
    background-color: #e7374c;
    border-radius: 0;
    font-weight: 800;
    color: #ffffff !important;
    position: fixed;
    top: 200px;
    text-align: center;
    text-transform: uppercase;
    left: 0px;
    letter-spacing: 2px !important;
    line-height: 26px !important;
    padding: 10px 11px !important;
    font-size: 15px !important;
    height: 120px !important;
    width: 35px;
    z-index: 999;
}
.page-id-21 #main {
    background-image: unset !important;
}
.content-info {
    background-color: unset !important;
}
.content-info .title-heading-center, .page-id-21 .content-info p, .content-info i {
    color: #333 !important;
}
.home_contact {
    background: #c2c0c0 !important;
    border-radius: 15px;
}



#ywapo_value_1 h3,#ywapo_value_1 .ywapo_label_price{	display:none;}
body .fusion-secondary-header a:hover, body .fusion-secondary-header li.current_page_item a{color:#ef3e36;}
body #menu-main-menu .fusion-widget-cart-number{color:#fff;}
.error{color:red;}
.product_url_box {
    width: 100%;
    border: 1px solid #ccc;
    padding: 5px 10px;
    margin-bottom: 10px;
}
body .product .product-buttons {
    margin: 0px 10px 0;padding-top: 0;
}
body  .product_button{
    width: 100%;    
    text-align: center;
     margin: 15px 0px 15px;
    float: left;
}
body .products li h3.product-title{line-height:20px;}
body .products li h3.product-title a{font-size:15px;}
body .products li form.cart{margin:10px 0;}
.fusion-body .product .fusion-content-sep{margin:10px 0 !Important;}
body .show_details_button{display:none !Important;}
body #main .products li h3.product_title {
    color: #141414 !important;
    text-align: center;
    padding: 15px;
    margin: 0px 0;
    font-size: 18px;
    font-weight: 600 !important;
}
body #main .products li  .pprice{
    text-align: center;
    width: 100%;
    padding: 10px 10px 10px 10px;
    background-color: #ffeff1;
        border-radius: 4px 4px 0px 0;
}
body #main .products li .pprice  .amount{
    color: #ef3e36;
    padding: 5px 15px;
    display: inline-block;
    font-size: 30px;
}
body #main .products li .pprice .woocommerce-Price-currencySymbol  {
    font-size: 30px;
    color: #141414;
}

.home_contact{
	background: #30B3BD;
	border-radius: 15px;
	/*width: 95% !important;;l
*/}
body .fusion-mobile-menu-icons a, body .fusion-mobile-menu-icons a::after, body .fusion-mobile-menu-icons a::before {
    color: #ef3e36;
    margin-top: 10px;
}
.wpcf7-recaptcha{margin-left:13px;}
.fusion-menu-cart-item img, .cart_item .product-thumbnail{display:none !Important;}
body .cart_item .product-info{margin-left:0;}
@media only screen and (min-width: 1024px){
	.fusion-social-links-header{float:left;}
	.bemail{float: left;margin: 8px 0 0 15px;}
	.htext1{margin-right:100px;}
}
@media only screen and (max-width: 600px){
	body #main ul.products li{width:100%;}
	h3.fusion-header-tagline{text-align:center;font-size:12px;}
	body .htext1{margin:10px 0;width:100%;float:left;}
	body .htext2{width:100%;float:left;}
}	


/* new update csss*/
a.bemail {
    display: none;
}
.fusion-footer-widget-column {
    margin-bottom: 20px;
}
.choose_title .title-heading-left span {
    font-size: 16px !important;
    font-weight: 700;
}
.choose_title .title-heading-left {
    margin-top: 10px !important;
    margin-bottom: 0px !important;
}
.choose_content {
    padding-bottom: 25px;
}
.services_title .title-heading-center {
    color: #fff;
}
.services_row {
    background-color: #fff;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 10px;
    margin-right: 14px !important;
    width: 18% !important;
}
.services_subtitle {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
.services_row:hover {
    background: linear-gradient(red, #ef6ea3);
}
.services_row .fusion-text p {
    text-align: center;
    min-height: 250px;
}
.home_faqs .fusion-toggle-heading {
    font-size: 13px;
    font-weight: 700;
}
.home_faqs .home_latest_news p {
    color: #000!important;
}
.your-subject input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
     width: 95%!important;
    margin: 15px 2.5%;
    float: left!important;
    border-radius: 15px;
}
.home_contact .your-name input, .home_contact .your-email input, .home_contact .your-phone input, .home_contact .your-date input {
    background: #ffffff !important; }
.testimonial_bg {
    background: linear-gradient(red, #ef6ea3);
}
.fusion-alignleft .fusion-contact-info, .fusion-alignleft  .fusion-contact-info a {
    color: #fff !important;
}
/* .term-buy-youtube-views-and-likes*/
.term-buy-youtube-views-and-likes .term-description p {
    text-align: center;
}
.product-buttons {
    text-align: center;
}
h3.product_title {
    color: #ef3e36 !important;
    background: none !important;
    font-size: 16px;
}
.products-4 ul {
    list-style-type: none;
    text-align: center;
    line-height: 3;
    padding-left: 0;
}
  .pprice .amount {
    color: #141414!important;
    }
  .product_url_box {
   /* border-radius: 20px !important;*/
    margin-top: 10px;
}
.fusion-content-sep {
    display: none;
}
 .yith_wapo_groups_container{
    margin-top: 0 !important;
}
 .single_add_to_cart_button {
background-color: #fff !important;
    color: #ef3e36 !important;
    border: 1px solid #ef3e36 !important;
    border-radius: 5px !important;
    font-size: 18px !important;
    text-transform: capitalize !important;
    font-weight: 500 !important;
    font-family: 'Montserrat', sans-serif !important;
}
.single_add_to_cart_button:hover {
    background: #ef5365 !important;
	color: #fff !important;
}
/*----------06-07-2018-----------------*/
.fusion-header-wrapper .fusion-secondary-header {
    max-height: 40px;
}
.fusion-row .fusion-social-links-header{
	margin-top:2px;
	}
.fusion-row .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper{
	 margin:0px;
	}	

.fusion-header-v4 .fusion-header .search-field, .fusion-header-v4 .fusion-header .search-button {
    display: none !important;
}
.fusion-builder-row .services_row{
	border-radius:4px;
/*	padding: 10px 5px;*/
	}
.fusion-builder-row .services_row:hover h5, .fusion-builder-row .services_row:hover p{
	color:#fff;
	}
.fusion-fullwidth h2.title-heading-center {
    text-transform: uppercase;}	
.fusion-layout-column #main{
	padding:0px !important
	} 	
.fusion-column-wrapper form input, .product_url_box {
text-align: center;
    height: 44px !important;
    border: 1px solid #dddddd !important;
    border-radius: 4px !important;
    font-size: 15px !important;
    color: #838383 !important;
    font-weight: 500;
}
.wpcf7-form input[type="submit"]{
	font-size:16px !important;
	background: linear-gradient(red, #ef6ea3) !important;
	font-weight: 400 !important
	}	
.home_contact .your-name input, .home_contact .your-email input{
	margin-top:0px !important;
	}	
body .home_contact textarea{
	border-radius:25px !important;
	}
.fusion-mobile-menu-icons {
    display: inline-block;
    position: absolute;
    z-index: 999;
	}
.fusion-accordian .panel-title a{
	color:#3a3a3a !important;
	}

body .post-content .home_latest_news p{
	color:#777777 !important;
	}		
.fusion-post-wrapper a.fusion-read-more {
    border: 1px solid #e53d45;
    padding: 10px 12px;
    font-size: 15px;
    text-transform: uppercase;
    color: #333333;
	border-radius:4px;
}	
.fusion-post-wrapper a.fusion-read-more:hover{
   background: linear-gradient(red, #ef6ea3) !important;
   color: #ffffff; 
}
.fusion-blog-archive .fusion-blog-layout-grid .post .fusion-post-content-wrapper{
	    padding: 15px 0px 0px 0px !important;
	}
.fusion-single-line-meta .vcard a, .fusion-post-content p.fusion-single-line-meta{
	color:#333333;
	font-size:16px;
	}
.fusion-blog-layout-grid .fusion-post-wrapper {
     border:none !important; }		
.fusion-blog-shortcode .fusion-read-more:after{
	display:none;
	}	
	
.fusion-faqs-wrapper .fusion-accordian .fusion-panel.fusion-toggle-no-divider.fusion-toggle-boxed-mode .panel-title a{
	padding:5px 15px;
	}
.fusion-posts-container .fusion-post-wrapper .fusion-post-content-wrapper h2 {
	color:#3a3a3a !important;
	 font-weight: 600 !important;
	}
.fusion-post-wrapper .fusion-post-content-wrapper .fusion-post-content-container p{
	font-size: 14px;
    color: #141414 !important;
    line-height: 24px;
    font-weight: 300;
	}
.fusion-footer nav{
	position:relative;
	}	
.fusion-footer nav:after{
	 position: absolute;
    width: 75%;
    height: 1px;
    background: #dddddd;
    bottom: -15px;
    left: 50%;
    transform: translate(-50%,-50%);
    content: "";
}
.fusion-footer  #text-2 p{
	margin-top:30px;
	}
.fusion-columns  #menu-widget-2 ul li a {
    font-size: 16px;
}	
.fusion-layout-column #main{
	padding:0px !important;
	}	
#boxed_wrapper {
	padding-right:0px !important;
	padding-left:0px !important;
	}
.width-100 .fusion-fullwidth{
	margin:0px !important;
	}	
@media only screen and (max-width:800px){
.fusion-column-wrapper .fusion-layout-column .fusion-column-wrapper {
    text-align: center;
}
.fusion-column-wrapper .fusion-layout-column h5.title-heading-left {
    text-align: center;
    display: -webkit-inline-box;
}
.fusion-header-wrapper .fusion-secondary-header {
    max-height: 100px;
}
.fusion-header-wrapper .fusion-row {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
}
@media only screen and (min-width:800px){
.fusion-header-v4 .fusion-icon.fusion-icon-bars {
    display: none;
}
.fusion-header .fusion-mobile-menu-icons {
    margin-top:45px;
}
.fusion-header .fusion-logo img {
    width: 270px;
}
.fusion-icon.fusion-icon-bars {
   display: none;
}
}
@media only screen and (max-width:600px){
.fusion-mobile-menu-icons span.txt_color{

	}
}
@media only screen and (max-width:576px){
.fusion-mobile-menu-icons {
    margin-top: 20px !important;
}
}
@media only screen and (min-width:320px){
/*.fusion-header .fusion-logo img {
    width: 150px;
}*/
}


.fusion-faq-shortcode .fusion-accordian .panel-title a .fa-fusion-box, .fusion-faq-shortcode .fusion-accordian .panel-title .active .fa-fusion-box,
 .fusion-faq-shortcode .fusion-accordian .panel-title a .fa-fusion-box:hover {
    background-color: #fff !important;
}
#menu-footer-menu .fusion-widget-cart.fusion-widget-cart-counter {
    display: none !important;
}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {
    color: #ef3e36 !important;
}
/* my account button*/
a.myaccount_top {
    margin-top: 5px !important;
     color: #373435 !important;
}
body .fusion-mobile-menu-icons a, body .fusion-mobile-menu-icons a::after, body .fusion-mobile-menu-icons a::before {
    color: #ffffff !important;
}
span.txt_color {
    margin-left: 2px;
}
.fusion-mobile-menu-icons a {
    font-size: 15px !important;
    font-weight: 400 !important;
}
.fusion-mobile-menu-icons {
    margin-top: 28px !important;
}


/*----------------------------------------*/

.fusion-logo a {
    max-width: 198px !important;
}
.fusion-mobile-menu-icons a {
    font-size: 16px;
    color: #373435 !important;
}
.fusion-mobile-menu-icons .fa.fa-user {
    margin-right: 8px;
}
span.txt_color {
    font-family: "Open Sans";
	font-size: 16px;
    font-weight: 500;
}
.fusion-mobile-menu-icons a.fusion-icon.fusion-icon-search {
    border: 1px solid #ef3e36;
    padding: 6px 20px;
    border-radius: 20px;
    color: #ef3e36;
    margin-top: 4px;
}
.fusion-mobile-menu-icons a.fusion-icon.fusion-icon-search::before {
    color: #ef3e36 !important;
}
.fusion-social-links-header .fusion-social-networks.boxed-icons a {
    /* padding: 4px 0 0 0; */
    height: 28px !important;
    width: 28px !important;
    padding: 5px 0 0 0 !important;
}
.fusion-header-content-3-wrapper h3.fusion-header-tagline {
    text-align: center;
    margin-right: 430px;
}
.fusion-row .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
    padding-top: 3px;
}

.fusion-faq-shortcode.home_faqs .fusion-accordian .panel-title a:hover .fa-fusion-box {
    background-color: inherit !important;
}
main#main {
    padding-left: 0px !important;
    padding-right: 0 !important;
}
@media (max-width: 767px) { 
.fusion-header .fusion-logo img {
    width: 115px !important;height:auto !important;
}
.fusion-mobile-menu-icons {
    right: 15px;
}
.fusion-mobile-menu-icons {
    margin-top: 18px !important;
}
.fusion-header-content-3-wrapper h3.fusion-header-tagline {

    text-align: center;
    margin-right: 0 !important;
	width: 100%;
	font-size: 13px;

}

.fusion-mobile-menu-icons a {
    margin-left: 10px !important;
}
home_contact {
    width: 100% !important;
}
main#main {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
div#boxed_wrapper {
    padding: 0 15px 0 15px !important;
}
.home_contact {
    width: 100% !important;
}
.home_latest_news {
    padding: 10px 0px !important;
}
#menu-widget-2 ul li a:after {
    padding-right: 8px !important;
    padding-left: 7px !important;
}
.term-description {
    padding: 0 15px;
    text-align: left;
}
#content ul.products.clearfix.products-4 {
    padding: 0 15px;
}
 }




.products li.product {
/*    -webkit-box-shadow: 0px 0px 8px 0px #c1c1c199;
-moz-box-shadow: 0px 0px 8px 0px #c1c1c199;
box-shadow: 0px 0px 8px 0px #c1c1c199;*/
}
/*.products li.product:hover {
border: 1px solid #ef6188;
}*/
.home_contact .wpcf7-submit {
    padding-top: 0 !important;
    padding-bottom: 0 !important;

}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a:hover, .fusion-main-menu .sub-menu li a:hover {
    color: #fff;
}
.testimonial-thumbnail img {
    border-radius: 50%;
}



/* New Css Here */

.home .fusion-page-title-bar {
    display: none !important;
}
/* .home .fusion-header {
    background-color: rgb(0 0 0 / 47%) !important;
    height: 84px;
} */
body.home #sliders-container {
    position: relative;
    top: -60px;
}
.fusion-main-menu {
    float: left !important;
    text-align: center !important;
    padding-left: 11%;
    padding-right: 0;
}
.fusion-is-sticky .fusion-mobile-menu-icons {
    margin-top: 10px !important;
}
#slidingbar-area .widget-title, #slidingbar-area h3, .fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 0px;
    font-style: normal;
    text-align: left !important;
    text-transform: capitalize !important;
}
.fusion-body .fusion-footer-widget-area-center .fusion-columns .fusion-column {
    text-align: left !important;
        text-align: left;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
}
ul#menu-main-navigation-footer li {
    border: none !important;
    padding-bottom: 0;
}
.tnp-widget-minimal input.tnp-submit {
    background-color: #ef4c55 !important;
    border-radius: 25px;
    height: 40px;
}
.tnp-widget-minimal input.tnp-email {
    font-size: 14px;
    height: 40px;
}
.rev_slider_wrapper .rev_slider .tp-leftarrow.tparrows, .rev_slider_wrapper .rev_slider .tp-rightarrow.tparrows {
    background-color: rgb(253 251 251 / 50%) !important;
    border-radius: 62px !important;
}

.fa-hand-o-right:before, .fa-hand-point-right:before {
     content: "\f164" !important;
}
.fusion-counters-box .counter-box-icon {
	width: 100%;
}
span.display-counter {
    line-height: 72px !important;
    font-size: 28px;
    font-weight: 700;
}
.fusion-counters-box .fusion-counter-box .counter-box-container {
	border: none !important;
}
.home .counter_section {
    margin-top: -85px !important;
        padding-top: 50px !important;
}
.home_title .title-heading-center {
    font-size: 25px !important;
    font-weight: 600 !important;
    color: #141414;
    text-transform: capitalize !important;
}
.home_content p {
    font-size: 16px;
    color: #717171;
    font-weight: 400;
}
.contenthm_boxs .content-box-column-first-in-row .content-wrapper,
 .contenthm_boxs .content-box-column-last .content-wrapper {
    padding: 25px 20px;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.22);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.22);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.22);
    border-radius: 5px;
}
.contenthm_boxs .content-container {
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    color: #717171;
}

.social_boxs .content-wrapper {
background-color: #ffffff !important;
    padding: 20px 13px 1px;
    border-radius: 4px;
    min-height: 480px;
}
.social_boxs .content-container {
    font-size: 13px !important;
    color: #717171 !important;
    font-weight: 300;
    line-height: 19px;
}
.social_boxs .col-lg-2, .social_boxs .col-md-2, .social_boxs .col-sm-2 {
    padding-left: 5px;
    padding-right: 5px;
}
.social_boxs .content-box-heading {
    font-size: 18px;
    color: #141414 !important;
}
.social_boxs .fusion-content-boxes .heading {
    margin-bottom: 10px;
}
.soci_btn {
    padding-top: 0px;
}
.white-title .title-heading-center {
    color: #fff;
    padding-bottom: 30px !important;
}
#wpsm_testi_b_row_1879 .wpsm_testimonial .wpsm_testi_content {
    background: none !important;
    box-shadow: 0px 0px 5px 0px #999;
}
.products li ul {
    list-style-type: none;
    text-align: center;
    padding-top: 20px;
        padding-left: 0;
}
.products li ul li {
    font-size: 14px !important;
    color: #717171;
    font-weight: 500;
}
span.ywapo_option_label.ywapo_label_position_before {
    font-size: 15px;
    color: #717171;
}
.products li.product {
background-color: rgb(255 255 255) !important;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.22);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.22);
    box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.22) !important;
    margin-bottom: 30px;
    border: none;
}
h2.blog-shortcode-post-title.entry-title a {
    font-size: 20px !important;
    color: #141414 !important;
    font-weight: 900 !important;
}
.fusion-single-line-meta .vcard a, .fusion-post-content p.fusion-single-line-meta {
    color: #717171 !important;
    font-size: 14px !important;
    font-weight: 300;
}
.fusion-blog-layout-grid .fusion-post-content-container, .fusion-blog-layout-timeline .fusion-post-content-container {
    margin-top: 10px !important;
}
.post-content p {
font-size: 15px;
    color: #717171 !important;
    line-height: 24px;
}
.blog_class .fusion-post-wrapper a.fusion-read-more {
    border: none !important;
    padding: 0 !important;
    font-size: 13px !important;
    text-transform: uppercase;
    color: #ef5365 !important;
    border-radius: 4px;
    font-weight: 500 !important;
    position: relative;
}
.blog_class .fusion-post-wrapper a.fusion-read-more:before {
    content: "";
    position: absolute;
    width: 25px;
    height: 1px;
    bottom: 9px;
    right: -35px;
    background: #ef5365;
}
.blog_class .fusion-blog-archive .entry-title {
    margin-top: 0;
    margin-bottom: 5px;
    min-height: 60px;
}
.blog_class .fusion-post-wrapper a.fusion-read-more:hover {
    background: unset !important;
    color: #717171;
}
.fusion-header {
    background-color: rgb(55 60 70) !important;
}
.fusion-page-title-bar {
    position: relative;
    top: -10px !important;background-image: unset !important;
    background-color: #373c46 !important;
}
.catalog-ordering .order li a, .order-dropdown .current-li, .order-dropdown ul li a {
    border-color: #717171 !important;
}
.fusion-page-title-bar .fusion-page-title-row h1 {
    font-weight: 900 !important;
}
.fusion-footer-widget-area, .fusion-footer-copyright-area {
    background-color: #2d323d !important;
    border-color: #fff !important;
}
.fusion-footer-widget-area .widget .recentcomments:before, .fusion-footer-widget-area .widget_archive li a:before, .fusion-footer-widget-area .widget_categories li a:before, .fusion-footer-widget-area .widget_links li a:before, .fusion-footer-widget-area .widget_meta li a:before, .fusion-footer-widget-area .widget_nav_menu li a:before, .fusion-footer-widget-area .widget_pages li a:before, .fusion-footer-widget-area .widget_recent_entries li a:before {
   display: none !important
}

.mc4wp-form input[type="email"] {
    box-sizing: border-box;
    padding: 10px;
    display: inline-block;
    background-color: #f4f4f4;
    color: #444;
    font-size: 14px;
    width: 70% !important;
    height: 44px;
    border: none !important;
    border-radius: 25px;
}
.subcr_btn {
    background-color: #ef576e;
    border: none !important;
    height: 44px !important;
    vertical-align: middle !important;
    padding: 4px 35px;
    border-radius: 25px !important;
    margin-left: 15px;
    background-image: url(../../uploads/subcr-img.png);
    background-repeat: no-repeat;
    background-position: center;
}


@media (min-width: 768px) { 
	
body .social_boxs .content-container {
    height: 260px;
    margin-bottom: 0;
}
	.layout-wide-mode #wrapper {
    margin-top: -22px;
}
	.products-4>li:nth-child(4n) {
    margin-right: 1% !important;
}
	.products-4>li:nth-child(4n+1) {
    clear: none !important;
}
	.products-4>li {
    width: 32% !important;
}
	.black_title .title-heading-center:before, .white-title .title-heading-center:before {
    content: "";
    position: absolute;
    width: 80px;
    height: 2px;
    top: 43px;
    left: 47%;
}
.black_title .title-heading-center:before {
background-color: red;
}
.white-title .title-heading-center:before {
	background-color: #fff;
	}
.catalog-ordering {
    text-align: right;
   border-bottom: 1px solid #717171;
}

	ul#menu-main-navigation-footer li {
    display: inline-block;
    width: 50%;
    float: left;
}
.tnp-widget-minimal input.tnp-submit {
    width: 25% !important;
    background-color: #ef4c55 !important;
    border-radius: 25px !important;
}
.tnp-widget-minimal input.tnp-email {
    width: 60% !important;
    font-size: 14px;
    height: 40px;
    border-radius: 25px;
}
}

@media (max-width: 768px) { 
.tnp-widget-minimal input.tnp-submit {
    font-size: 20px !important;
     margin-top: 15px !important;
}
.faq-btn {
	display: none !important;
}
}

.fusion-payment-links-footer {
    float: right;
}
.fusion-faq-shortcode .fusion-accordian .panel-title a .fa-fusion-box, .fusion-faq-shortcode .fusion-accordian .panel-title .active .fa-fusion-box, .fusion-faq-shortcode .fusion-accordian .panel-title a .fa-fusion-box:hover {
    background-color: #ef5c7b !important;
}
.fusion-faq-shortcode .fusion-accordian .panel-title a:hover .fa-fusion-box {
    background-color: #ef4649 !important;
}
/*--------------===========9-18-2020============---------*/
.menu-text {
    text-transform: capitalize !important;
    font-weight: 300 !important;
}
span.txt_color {
    margin-left: 2px;
    font-size: 15px !important;
    font-weight: 300 !important;
}
div#slide-10-layer-3 {
    font-size: 17px !important;
    padding: 15px 40px !important;
    font-family: 'Poppins', sans-serif;
}
div#slide-10-layer-2 {
    text-align: center !important;
}
div#slide-13-layer-3 {
    font-size: 17px !important;
    padding: 15px 40px !important;
    font-family: 'Poppins', sans-serif;
}
.home .post-content .counter_section {
    padding: 0 !important;
        padding-top: 0px !important;
}
.counter_section .fusion-builder-row.fusion-row {
        max-width: 100% !important;
}
.counter_section .fusion-layout-column.fusion-column-last {
    margin-left: 0;
    margin-right: 0;
    margin: 0px !important;
}
.counter_section .fusion-columns-4 .fusion-column:nth-of-type(4n+1) {
    background: #ef5365;
}
.counter_section .fusion-columns-4 .fusion-column:nth-of-type(4n+2) {
    background: #e7374c;
}
.counter_section .fusion-columns-4 .fusion-column:nth-of-type(4n+3) {
    background: #db273c;
}
.counter_section .fusion-columns-4 .fusion-column:nth-of-type(4n+4) {
    background: #c71b2f;
}
.counter_section .fusion-counters-box .fusion-counter-box {
    padding: 30px 7px;
    margin-bottom: 0;
    text-align: center;
    box-sizing: border-box;
}
.rceive_section .content-box-column h2 {
    color: #141414;
    font-size: 18px !important;
    font-weight: 600 !important;
        padding-left: 95px !important;
}
.rceive_section .content-box-column .content-container {
    margin-bottom: 20px;
    color: #707070 !important;
    font-size: 15px;
    font-weight: 300;
    line-height: 24px;
    padding-left: 95px !important;
}
.rceive_section .content-box-column .content-container p {
    margin-bottom: 20px;
    color: #707070 !important;
    font-size: 15px;
    font-weight: 300;
    line-height: 24px;
}

.rceive_section .fusion-content-boxes .heading img {
    width: 73px;
}


#sliders-container .rev_slider_wrapper .rev_slider .tp-leftarrow.tparrows, #sliders-container .rev_slider_wrapper .rev_slider .tp-rightarrow.tparrows {
    opacity: 1 !important;
    width: 50px !important;
    height: 50px !important;
    background-color: #fff !important;
}
#sliders-container .rev_slider_wrapper .rev_slider .tp-leftarrow.tparrows:before, #sliders-container .rev_slider_wrapper .rev_slider .tp-rightarrow.tparrows:before {
    line-height: 51px;
    text-align: center;
    font-size: 19px;
    margin: 0;
    color: #000;
}
.counter_section .counter-box-content {
    font-size: 16px;
    font-weight: 300;
}

.fusion-content-boxes.content-boxes.columns.row.fusion-columns-5.fusion-columns-total-5.fusion-content-boxes-3.content-boxes-icon-on-top.content-left.social_boxs {
    margin-bottom: 0 !important;
}
.social_box_section {
    padding-top: 60px !important;
    padding-right: 30px !important;
    padding-bottom: 30px !important;
    padding-left: 30px !important;
}
.social_box_section h2.content-box-heading {
    font-size: 18px !important;
    color: #141414 !important;
    font-weight: 600 !important;
}

.wpsm_row {
    overflow: unset;
}
.wpsm_testimonial {
    margin-bottom: 30px;
    overflow: unset;
}
#wpsm_testi_b_row_1879 .wpsm_testimonial .wpsm_testi_content {
    background: #fff;
    padding: 30px;
    line-height: 36px;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.22);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.22);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.22) !important;
    border-radius: 5px;
}
#wpsm_testi_b_row_1879 .wpsm_testimonial .wpsm_testi_description {
    line-height: 37px;
}
.wpsm_testimonial-pic > img {
    width: 71px !important;
    height: 71px !important;
}
#wpsm_testi_b_row_1879 .wpsm_testimonial .wpsm_testimonial-title {
    font-size: 16px !important;
    color: #141414 !important;
    font-weight: 600;
    margin-top: 10px;
}
#wpsm_testi_b_row_1879 .wpsm_testimonial > .wpsm_testimonial-review span {
    font-weight: 300;
}
.testimony {
    padding-top: 60px !important;
}
.testimony .wpsm_testi_b_row {
    margin-bottom: 0;
}
.pprice .product_title {
	position: relative;

}
.pprice .product_title:before {
    content: "";
    position: absolute;
    width: 55px;
    height: 1px;
    bottom: 10px;
    left: 43%;
    background: #ef5365;
}
.products-3>li {
    float: left;
    width: 32% !important;
    margin-right: 2% !important;
    margin-bottom: 11px;
}
.products-3>li:nth-child(3n+3) {
    margin-right: 0% !important;
}
.fusion-blog-rollover .fusion-image-wrapper {
    border-radius: 4px;
}
.fusion-image-wrapper .fusion-rollover {
      background-color: #ef5365e6 !important;
    background-image: none !important;
    }
    .fusion-image-wrapper .fusion-rollover a {
    color: #fff !important;
}
.textwidget p {
    font-size: 14px;
    font-weight: 300;
}
ul#menu-main-navigation-footer li {
    display: inline-block;
    width: 50%;
    float: left;
    padding: 0 0 15px !important;
}
.fusion-footer-widget-area ul li a {
    display: block;
    position: relative;
    font-size: 15px;
    font-weight: 500;
}
.fusion-social-networks .fusion-social-network-icon {
    color: #fff !important;
}
.tnp-widget-minimal input.tnp-email {
width: 74% !important;
    box-sizing: border-box;
    padding: 0 15px;
    display: inline-block;
    border: 1px solid #ddd;
    background-color: #f4f4f4;
    font-size: 15px;
    height: 44px;
    color: #141414;
    font-weight: 500 !important;
}
.tnp-widget-minimal input::placeholder {
    color: #141414;
}
.fusion-copyright-notice {
    color: #ffffff;
    font-size: 14px !important;
    font-weight: 500;
}









/*----------------------======================--------------------*/

.order-dropdown .current-li {
    background-color: inherit !important;
    border: 1px solid #aaa !important;
    display: block;
    padding: 0 13px;
    font-size: 12px;
    border-radius: 4px;
}
ul.order {
    display: none !important;
}
.current-li-content {
    text-align: left;
}
.order-dropdown .current-li, .order-dropdown ul li a {
    text-align: left;
}
.products-4>li {
    margin-right: 2% !important;
    width: 32% !important;
}
.products-4>li:nth-child(5n+3), .products-4>li:nth-child(5n+6), .products-4>li:nth-child(5n+9), .products-4>li:nth-child(5n+12), .products-4>li:nth-child(5n+15) {
    margin-right: 0% !important;
}
.products-4>li:nth-child(4n) {
    margin-right: 2% !important;
}
.term-description h1 {
    font-size: 25px;
    color: #141414;
    font-weight: 600;
    position: relative;
}
.term-description h1:before {
    content: "";
    position: absolute;
    width: 56px;
    height: 2px;
    bottom: -2px;
    left: 0;
    background: #ef5365;
}
.term-description p {
    font-size: 15px;
    color: #707070;
    line-height: 24px;
}
.term-description strong {
    font-weight: 600;
    color: #141414;
    position: relative;
}

.tnp-widget-minimal input.tnp-submit {
    height: 44px !important;
    position: relative;
}

.term-description {
    clear: both;
}
.bbp-pagination .bbp-pagination-links, .page-links, .pagination, .woocommerce-pagination {
    float: right;
    margin-top: 0;
    font-size: 9px;
    line-height: normal;
    margin-bottom: 20px;
}
.tax-product_cat #sliders-container {
    display: none;
}
li.fusion-custom-menu-item.fusion-main-menu-search.fusion-last-menu-item {
    display: none;
}
@media (min-width: 320px) and (max-width: 600px) {

@media (min-width: 320px) and (max-width: 767px) {
  
	.tfree-client-testimonial p:nth-child(2) {
     line-height: 22px !important;
    font-size: 16px !important;
    height: auto !important;
}
.counters-box .col-sm-3 {
    float: none;
    width: 50%;
    display: inline-block;
    height: 160px;
    vertical-align: top;
}
.faq-btn {
    background-color: #e7374c;
    border-radius: 0;
    font-weight: 800;
    color: #ffffff !important;
    position: fixed;
    top: 200px;
    text-align: center;
    text-transform: uppercase;
    left: 0px;
    letter-spacing: 2px !important;
    line-height: 18px !important;
    padding: 10px 11px !important;
    font-size: 15px !important;
    height: 90px !important;
    width: 35px;
    z-index: 999;
}
	div#slide-10-layer-3 {
    font-size: 17px !important;
    padding: 10px 28px !important;
    font-family: 'Poppins', sans-serif;
}
div#slide-13-layer-3 {
    font-size: 17px !important;
    padding: 10px 28px !important;
    font-family: 'Poppins', sans-serif;
}

.fusion-header {
    padding-left: 0;
    padding-right: 0;
}
.fusion-mobile-menu-icons {
    margin-top: 0px !important;
}
span.display-counter {
    line-height: 50px !important;
    font-size: 20px;
    font-weight: 700;
}
.counter_section .fusion-counters-box .fusion-counter-box {
    padding: 0 7px;
}

.rceive_section .content-box-column h2 {
    padding-left: 0px !important;
}
.rceive_section .fusion-content-boxes .heading img {
    width: auto;
    margin: 0px !important;
    padding: 0;
}
.rceive_section .content-box-column .content-container {
    padding-left: 0px !important;
}
.fusion-content-boxes.content-boxes-icon-on-side .image {
    position: inherit !important;
}
.products-3>li {
    width: 100% !important;
    margin-right: 0 !important;
}
#wrapper {
    /*margin-top: -21px;*/
}
.home .counter_section {
    margin-top: -110px !important;
}
.heading.heading-with-icon.icon-left {
    padding-right: 0;
    width: 100%;
}
#wpsm_testi_b_row_1879 .wpsm_testimonial .wpsm_testi_description {
    font-size: 14px !important;
    line-height: 24px !important;
}
.wpsm_testimonial {
    margin-bottom: 30px;
    overflow: hidden;
    padding: 20px;
}
.fusion-column-wrapper .fusion-layout-column .fusion-column-wrapper {
    text-align: left;
}
.tnp-widget-minimal input.tnp-email {
    width: 100% !important;
    border-radius: 24px;
}
.tnp-widget-minimal input.tnp-submit {
    height: 44px !important;
    position: relative;
    border-radius: 24px !important;
}

.products-4>li {
    margin-right: 2% !important;
    width: 100% !important;
}

#media (min-width:1200px){
body.home #sliders-container {
    height: 260px;
    top: -50px
}
}
.page-id-21 #sliders-container {
    height: 0px !important;
    top: 0px !important;
}

.myaccount_top span.txt_color {
    display: none;
}
a.myaccount_top {
    margin-top: 10px !important;
}
.tp-bgimg.defaultimg {
    height: 260px !important;
}
li.tp-revslider-slidesli.active-revslide {
    height: 260px !important;
}
div#rev_slider_1_1 {
    height: 260px !important;
}
div#rev_slider_1_1_wrapper {
    height: 260px !important;
}
ul.tp-revslider-mainul {
    height: 260px !important;
}
}

@media (min-width: 768px) and (max-width: 991px) {

.fusion-header {
    padding-left: 0;
    padding-right: 0;
}
.fusion-mobile-menu-icons {
    margin-top: 0 !important;
}
.home .counter_section {
    margin-top: -110px !important;
    padding-top: 50px !important;
}
.black_title .title-heading-center:before {
	display: none;
}
.rceive_section .content-box-column .content-container {
    text-align: left;
}
.products-3>li {
    width: 70% !important;
}
.fusion-column-wrapper .fusion-layout-column .fusion-column-wrapper {
    text-align: left;
}
.tnp-widget-minimal input.tnp-submit {
    font-size: 20px !important;
    margin-top: 0 !important;
}

.products-4>li {
    margin-right: 2% !important;
    width: 100% !important;
}
	}


@media (max-width: 600px) {
#sitemap .product-categories li {
    flex-basis: 48% !important;
}	
}	
@media (min-width: 801px) {
	.fusion-mobile-menu-icons a.fusion-icon:nth-child(1) {
    display: none;
}

}
.content-info {
    background-color: unset !important;
    color: #333 !important;
}
.page-id-21 #main {
    background-image: none !important;
}

.faq-btn {
    background-color: #e7374c;
    border-radius: 0;
    font-weight: 800;
    color: #ffffff !important;
    position: fixed;
    top: 200px;
    text-align: center;
    text-transform: uppercase;
    left: 0px;
    letter-spacing: 10px;
    line-height: 35px;
    padding: 16px 11px;
    font-size: 17px;
    height: 170px;
    width: 35px;
    z-index: 999;
}
.fusion-icon-bars:before {
	display: none;
}
.fusion-icon i.fa.fa-bars {
    padding-top: 0;
    padding-left: 20px;
    font-size: 22px;
}
nav.fusion-mobile-nav-holder.fusion-mobile-menu-text-align-left {
    padding-top: 5px;
}
body #main .products li h3.product_title{position:relative;}
body #main .products li h3.product_title::before {
    content: "";
    position: absolute;
    width: 80px;
    height: 2px;
    top: 43px;
    left: 47%;
	background-color: red;
}
body.home .fusion-content-boxes .content-container {
    height: 265px;
    margin-bottom: 0;
}